Get project statistics
GET
/api/v1/projects/{projectIdOrKey}/stats
const url = 'https://app.avera.io/api/v1/projects/example/stats';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.avera.io/api/v1/projects/example/statsParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”projectIdOrKey
required
string
Responses
Section titled “Responses”OK
Media type*/*
object
itemCount
required
integer format: int64
relationshipCount
required
integer format: int64
suspectLinkCount
required
integer format: int64
coveragePercent
required
number format: double